Subject: Fwd: New voicemail from (770) 256-7817 at 8:15 PM
From: Pritish Nandi <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2016 21:55:26 +0530 (IST)

From: "Louie Jay Barsalote" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Angela LaCombe (LSM)" <[email-masked]> 
Sent: Saturday, 27 August, 2016 21:17:19 
Subject: Re: New voicemail from (770) 256-7817 at 8:15 PM 

Hi Madam, 

Cs. was looking for a product call Tongkat Ali. I informed him that we do not have that product, he said that he saw on the website that we have that product which is really not. I asked him for what he will be using the product he mentioned for testosterone probem, I let him know that we have AlphaViril. I gave him all the information about the product and the price as well. He said that he will just call us to place an order because as of now he needs to speak with his son. 

https://lsm.mytalkdesk.com/#dashboard/recents/CA41bd2b906a3943de61925cd67bc306b5 

Thanks! 

Regards, 
Louie 

From: "Deeksha Dadu" <[email-masked]> 
To: "Louie Jay Barsalote" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Angela LaCombe (LSM)" <[email-masked]> 
Sent: Saturday, August 27, 2016 2:29:17 PM 
Subject: Fwd: New voicemail from (770) 256-7817 at 8:15 PM 

Please call back this one too and email us the outcome. Thanks 

Sent from my iPhone 

Begin forwarded message: 

From: "- Dr. Sam Robbins -" < 
Date: 27 August 2016 05:36:25 BST 
To: Deeksha Dadu < [email-masked] > 
Subject: Fwd: New voicemail from (770) 256-7817 at 8:15 PM 

BQ_BEGIN

---------- Forwarded message ---------- 
From: Google Voice < [email-masked] > 
Date: Fri, Aug 26, 2016 at 8:16 PM 
Subject: New voicemail from (770) 256-7817 at 8:15 PM 
To: [email-masked] 

	
Voicemail from: (770) 256-7817 at 8:15 PM 

So yes, I do. You know what I gave you really we have a different time is 11 o'clock now, and I'll come to Georgia if you get my message. Call me back tomorrow, and if you leave a voicemail the good time for you, I can call me back may. God bless you chocolate. 
Play message 

BQ_END